*{
    margin: 0;
    padding: 0;
    font-family: 'Roboto', Arial, sans-serif;
}
body{
    min-height: 100dvh;
    overflow: hidden;
}
nav{
   background-color: white; 
   box-shadow: 0.8dvh 0.8dvh 1dvh rgb(12, 1, 1);
}
nav ul{
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
nav li{
    height: 8.5dvh;
}
nav a{
    height: 100%;
    padding: 0 2.5vw;
    font-size: 3dvh;
    text-decoration: none;
    display: flex;
    align-items:center;
    color:black;
}
nav a:hover{
    box-shadow: 0.8dvh 0.8dvh 1dvh rgb(12, 1, 1);
    border: 1px solid black;
    transition: box-shadow 0.3s ease-in-out;
    border-radius: 1dvh;
}
nav li:first-child{
    margin-right:auto;
}
.sidebar{
    position:fixed;
    top:0;
    right: 0;
    height: 100dvh;
    width: 250px;
    background-color: rgb(143, 139, 139, 0.2);
    backdrop-filter: blur(10px);
    z-index: 999;
    box-shadow: -10px 0px 10px rgb(12, 1, 1);
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.sidebar li{
    width: 100%;
}
.sidebar a{
    width: 100%;
}
.menu-button{
    display: none;
}
@media(max-width:800px){
    .hideOnMobile{
        display: none;
    }
    .menu-button{
        display: block;
    }
}
@media(max-width: 400px){
    .sidebar{
        width: 100%;
    }
}
.container{
    position: relative;
    height: 91.5dvh;
    display: flex;
    width: 100%;
    background-color: white;
    color: white;
    margin-top: 0.5%;
}
.left{
    height: 100%;
    width: 40%;
    margin-left: 10%;
    z-index: 1;
}
.left h1{
    margin-top: 15%;
    font-size: calc(4dvh + 1.75vw);
}
.left p{
    font-size: calc(2.5dvh + 0.5vw);
    margin-top: 3%;
}
.left h2{
    margin-top: 5%;
    font-size: (5dvh + 0.75vw);
}
.counter{
    width: 100%;
    font-size: calc(5dvh + 1vw);
}
.right{
    height: 100%;
    width: 50%;
    display: flex;
    z-index: 1;
}
.login{
    font-size: calc(0.7dvh + 1vw);
    margin-left: 5%;
    width: 45%;
    height: 100%;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.register{
    font-size: calc(0.7dvh + 1vw);
    width: 50%;
    height: 100%;
    display: flex;
    font-weight: bold;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.button{
    margin-top: 7.5%;
    height: calc(3dvh + 3vw);
    aspect-ratio: 3/1;
    border: 1px solid black;
    border-radius: 1.5vh;
    background-color: rgb(55, 126, 218);
}
.button:hover{
    box-shadow: 1.5dvh 1.5dvh 2dvh rgb(12, 1, 1);
    border: 1px solid black;
    transition: box-shadow 0.3s ease-in-out;
}
.right a{
    text-decoration: none;
    width: 100%;
    height: 100%;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
img{
    position: absolute;
    z-index: 0;
    width: 100%;
}